 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:25</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Sun 450 Loopback</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.000095</td>
<td align=right bgcolor="#ffe6cd">0.001023</td>
<td align=right bgcolor="#ffe669">0.010003</td>
<td align=right bgcolor="#ffe6ef">0.103722</td>
<td align=right bgcolor="#ffe6ab">0.941097</td>
<td align=right bgcolor="#ffe6cd">7.079897</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.000101</td>
<td align=right bgcolor="#ffe6cd">0.001005</td>
<td align=right bgcolor="#ffe669">0.009819</td>
<td align=right bgcolor="#ffe6ef">0.103387</td>
<td align=right bgcolor="#ffe6ab">0.981663</td>
<td align=right bgcolor="#ffe6cd">7.325846</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000408</td>
<td align=right bgcolor="#ffe6cd">0.004004</td>
<td align=right bgcolor="#ffe669">0.038893</td>
<td align=right bgcolor="#ffe6ef">1.750011</td>
<td align=right bgcolor="#ffe6ab">5.067204</td>
<td align=right bgcolor="#ffe6cd">20.065111</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000409</td>
<td align=right bgcolor="#ffe6cd">0.004014</td>
<td align=right bgcolor="#ffe669">0.039917</td>
<td align=right bgcolor="#ffe6ef">1.987676</td>
<td align=right bgcolor="#ffe6ab">4.903463</td>
<td align=right bgcolor="#ffe6cd">20.640687</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000082</td>
<td align=right bgcolor="#ffe6ab">0.000821</td>
<td align=right bgcolor="#ffe6cd">0.008190</td>
<td align=right bgcolor="#ffe669">0.390472</td>
<td align=right bgcolor="#ffe6ef">1.655389</td>
<td align=right bgcolor="#ffe6ab">12.459119</td>
<td align=right bgcolor="#ffe6cd">27.888557</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000823</td>
<td align=right bgcolor="#ffe6cd">0.007522</td>
<td align=right bgcolor="#ffe669">0.423819</td>
<td align=right bgcolor="#ffe6ef">1.596615</td>
<td align=right bgcolor="#ffe6ab">12.619093</td>
<td align=right bgcolor="#ffe6cd">24.715311</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000164</td>
<td align=right bgcolor="#ffe6ab">0.001613</td>
<td align=right bgcolor="#ffe6cd">0.015640</td>
<td align=right bgcolor="#ffe669">0.164379</td>
<td align=right bgcolor="#ffe6ef">3.250843</td>
<td align=right bgcolor="#ffe6ab">18.794343</td>
<td align=right bgcolor="#ffe6cd">25.366667</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000163</td>
<td align=right bgcolor="#ffe6ab">0.001617</td>
<td align=right bgcolor="#ffe6cd">0.016398</td>
<td align=right bgcolor="#ffe669">0.164662</td>
<td align=right bgcolor="#ffe6ef">3.097234</td>
<td align=right bgcolor="#ffe6ab">19.736274</td>
<td align=right bgcolor="#ffe6cd">32.719569</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000079</td>
<td align=right bgcolor="#ffe6ab">0.000824</td>
<td align=right bgcolor="#ffe6cd">0.008182</td>
<td align=right bgcolor="#ffe669">0.419771</td>
<td align=right bgcolor="#ffe6ef">1.644331</td>
<td align=right bgcolor="#ffe6ab">12.033694</td>
<td align=right bgcolor="#ffe6cd">25.552085</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.001644</td>
<td align=right bgcolor="#ffe6cd">0.016303</td>
<td align=right bgcolor="#ffe669">0.165745</td>
<td align=right bgcolor="#ffe6ef">3.353454</td>
<td align=right bgcolor="#ffe6ab">18.565793</td>
<td align=right bgcolor="#ffe6cd">34.011075</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000399</td>
<td align=right bgcolor="#ffe6cd">0.004076</td>
<td align=right bgcolor="#ffe669">0.136523</td>
<td align=right bgcolor="#ffe6ef">0.386971</td>
<td align=right bgcolor="#ffe6ab">0.651733</td>
<td align=right bgcolor="#ffe6cd">0.700928</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000815</td>
<td align=right bgcolor="#ffe6cd">0.008104</td>
<td align=right bgcolor="#ffe669">0.082799</td>
<td align=right bgcolor="#ffe6ef">1.003978</td>
<td align=right bgcolor="#ffe6ab">1.313894</td>
<td align=right bgcolor="#ffe6cd">1.363666</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.001654</td>
<td align=right bgcolor="#ffe6cd">0.016112</td>
<td align=right bgcolor="#ffe669">0.531508</td>
<td align=right bgcolor="#ffe6ef">1.736507</td>
<td align=right bgcolor="#ffe6ab">2.413721</td>
<td align=right bgcolor="#ffe6cd">2.514347</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000309</td>
<td align=right bgcolor="#ffe6ab">0.003275</td>
<td align=right bgcolor="#ffe6cd">0.032658</td>
<td align=right bgcolor="#ffe669">1.067307</td>
<td align=right bgcolor="#ffe6ef">2.442114</td>
<td align=right bgcolor="#ffe6ab">3.554114</td>
<td align=right bgcolor="#ffe6cd">3.994149</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.097730</td>
<td align=right bgcolor="#ffe6ab">0.104770</td>
<td align=right bgcolor="#ffe6cd">0.097791</td>
<td align=right bgcolor="#ffe669">0.099975</td>
<td align=right bgcolor="#ffe6ef">0.096412</td>
<td align=right bgcolor="#ffe6ab">0.106259</td>
<td align=right bgcolor="#ffe6cd">0.141245</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.098247</td>
<td align=right bgcolor="#ffe6ab">0.098733</td>
<td align=right bgcolor="#ffe6cd">0.099460</td>
<td align=right bgcolor="#ffe669">0.101845</td>
<td align=right bgcolor="#ffe6ef">0.096724</td>
<td align=right bgcolor="#ffe6ab">0.101868</td>
<td align=right bgcolor="#ffe6cd">0.136503</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.097844</td>
<td align=right bgcolor="#ffe6ab">0.098087</td>
<td align=right bgcolor="#ffe6cd">0.099905</td>
<td align=right bgcolor="#ffe669">0.102847</td>
<td align=right bgcolor="#ffe6ef">0.022857</td>
<td align=right bgcolor="#ffe6ab">0.078939</td>
<td align=right bgcolor="#ffe6cd">0.199351</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.097584</td>
<td align=right bgcolor="#ffe6ab">0.097742</td>
<td align=right bgcolor="#ffe6cd">0.099646</td>
<td align=right bgcolor="#ffe669">0.100209</td>
<td align=right bgcolor="#ffe6ef">0.020124</td>
<td align=right bgcolor="#ffe6ab">0.081575</td>
<td align=right bgcolor="#ffe6cd">0.193792</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.097989</td>
<td align=right bgcolor="#ffe6ab">0.097399</td>
<td align=right bgcolor="#ffe6cd">0.097686</td>
<td align=right bgcolor="#ffe669">0.020488</td>
<td align=right bgcolor="#ffe6ef">0.048327</td>
<td align=right bgcolor="#ffe6ab">0.064210</td>
<td align=right bgcolor="#ffe6cd">0.286856</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.099097</td>
<td align=right bgcolor="#ffe6ab">0.097249</td>
<td align=right bgcolor="#ffe6cd">0.106357</td>
<td align=right bgcolor="#ffe669">0.018876</td>
<td align=right bgcolor="#ffe6ef">0.050106</td>
<td align=right bgcolor="#ffe6ab">0.063396</td>
<td align=right bgcolor="#ffe6cd">0.323686</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.097265</td>
<td align=right bgcolor="#ffe6ab">0.099204</td>
<td align=right bgcolor="#ffe6cd">0.102299</td>
<td align=right bgcolor="#ffe669">0.097336</td>
<td align=right bgcolor="#ffe6ef">0.049218</td>
<td align=right bgcolor="#ffe6ab">0.085132</td>
<td align=right bgcolor="#ffe6cd">0.630749</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.098032</td>
<td align=right bgcolor="#ffe6ab">0.098962</td>
<td align=right bgcolor="#ffe6cd">0.097571</td>
<td align=right bgcolor="#ffe669">0.097169</td>
<td align=right bgcolor="#ffe6ef">0.051659</td>
<td align=right bgcolor="#ffe6ab">0.081069</td>
<td align=right bgcolor="#ffe6cd">0.489004</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.100997</td>
<td align=right bgcolor="#ffe6ab">0.097124</td>
<td align=right bgcolor="#ffe6cd">0.097778</td>
<td align=right bgcolor="#ffe669">0.019058</td>
<td align=right bgcolor="#ffe6ef">0.048652</td>
<td align=right bgcolor="#ffe6ab">0.066480</td>
<td align=right bgcolor="#ffe6cd">0.313086</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.098480</td>
<td align=right bgcolor="#ffe6ab">0.097332</td>
<td align=right bgcolor="#ffe6cd">0.098141</td>
<td align=right bgcolor="#ffe669">0.096534</td>
<td align=right bgcolor="#ffe6ef">0.047712</td>
<td align=right bgcolor="#ffe6ab">0.086180</td>
<td align=right bgcolor="#ffe6cd">0.470435</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.098463</td>
<td align=right bgcolor="#ffe6ab">0.100312</td>
<td align=right bgcolor="#ffe6cd">0.098131</td>
<td align=right bgcolor="#ffe669">0.029299</td>
<td align=right bgcolor="#ffe6ef">0.103367</td>
<td align=right bgcolor="#ffe6ab">0.613748</td>
<td align=right bgcolor="#ffe6cd">5.706720</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.098686</td>
<td align=right bgcolor="#ffe6ab">0.098189</td>
<td align=right bgcolor="#ffe6cd">0.098722</td>
<td align=right bgcolor="#ffe669">0.096620</td>
<td align=right bgcolor="#ffe6ef">0.079683</td>
<td align=right bgcolor="#ffe6ab">0.608877</td>
<td align=right bgcolor="#ffe6cd">5.866540</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.098495</td>
<td align=right bgcolor="#ffe6ab">0.096739</td>
<td align=right bgcolor="#ffe6cd">0.099305</td>
<td align=right bgcolor="#ffe669">0.030103</td>
<td align=right bgcolor="#ffe6ef">0.092139</td>
<td align=right bgcolor="#ffe6ab">0.662877</td>
<td align=right bgcolor="#ffe6cd">6.363480</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.103480</td>
<td align=right bgcolor="#ffe6ab">0.097698</td>
<td align=right bgcolor="#ffe6cd">0.097984</td>
<td align=right bgcolor="#ffe669">0.029982</td>
<td align=right bgcolor="#ffe6ef">0.131034</td>
<td align=right bgcolor="#ffe6ab">0.900365</td>
<td align=right bgcolor="#ffe6cd">8.011720</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.005365</td>
<td align=right bgcolor="#ffe6ab">0.056429</td>
<td align=right bgcolor="#ffe6cd">0.008138</td>
<td align=right bgcolor="#ffe669">0.011305</td>
<td align=right bgcolor="#ffe6ef">0.004090</td>
<td align=right bgcolor="#ffe6ab">0.044947</td>
<td align=right bgcolor="#ffe6cd">0.028354</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.008665</td>
<td align=right bgcolor="#ffe6ab">0.009062</td>
<td align=right bgcolor="#ffe6cd">0.024025</td>
<td align=right bgcolor="#ffe669">0.048126</td>
<td align=right bgcolor="#ffe6ef">0.004821</td>
<td align=right bgcolor="#ffe6ab">0.020492</td>
<td align=right bgcolor="#ffe6cd">0.018502</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.005827</td>
<td align=right bgcolor="#ffe6ab">0.004468</td>
<td align=right bgcolor="#ffe6cd">0.013224</td>
<td align=right bgcolor="#ffe669">0.032684</td>
<td align=right bgcolor="#ffe6ef">0.014815</td>
<td align=right bgcolor="#ffe6ab">0.026352</td>
<td align=right bgcolor="#ffe6cd">0.031762</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.003813</td>
<td align=right bgcolor="#ffe6ab">0.006952</td>
<td align=right bgcolor="#ffe6cd">0.018453</td>
<td align=right bgcolor="#ffe669">0.016159</td>
<td align=right bgcolor="#ffe6ef">0.005638</td>
<td align=right bgcolor="#ffe6ab">0.026439</td>
<td align=right bgcolor="#ffe6cd">0.029053</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.007686</td>
<td align=right bgcolor="#ffe6ab">0.005480</td>
<td align=right bgcolor="#ffe6cd">0.005550</td>
<td align=right bgcolor="#ffe669">0.010882</td>
<td align=right bgcolor="#ffe6ef">0.020470</td>
<td align=right bgcolor="#ffe6ab">0.012460</td>
<td align=right bgcolor="#ffe6cd">0.030556</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.011585</td>
<td align=right bgcolor="#ffe6ab">0.004396</td>
<td align=right bgcolor="#ffe6cd">0.044411</td>
<td align=right bgcolor="#ffe669">0.002771</td>
<td align=right bgcolor="#ffe6ef">0.013103</td>
<td align=right bgcolor="#ffe6ab">0.018140</td>
<td align=right bgcolor="#ffe6cd">0.125481</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.005639</td>
<td align=right bgcolor="#ffe6ab">0.017647</td>
<td align=right bgcolor="#ffe6cd">0.043708</td>
<td align=right bgcolor="#ffe669">0.006211</td>
<td align=right bgcolor="#ffe6ef">0.011428</td>
<td align=right bgcolor="#ffe6ab">0.021499</td>
<td align=right bgcolor="#ffe6cd">0.447209</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.006147</td>
<td align=right bgcolor="#ffe6ab">0.012836</td>
<td align=right bgcolor="#ffe6cd">0.005498</td>
<td align=right bgcolor="#ffe669">0.006386</td>
<td align=right bgcolor="#ffe6ef">0.025796</td>
<td align=right bgcolor="#ffe6ab">0.012589</td>
<td align=right bgcolor="#ffe6cd">0.042954</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.032419</td>
<td align=right bgcolor="#ffe6ab">0.003474</td>
<td align=right bgcolor="#ffe6cd">0.007056</td>
<td align=right bgcolor="#ffe669">0.005558</td>
<td align=right bgcolor="#ffe6ef">0.011535</td>
<td align=right bgcolor="#ffe6ab">0.015205</td>
<td align=right bgcolor="#ffe6cd">0.090268</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.007091</td>
<td align=right bgcolor="#ffe6ab">0.005423</td>
<td align=right bgcolor="#ffe6cd">0.005312</td>
<td align=right bgcolor="#ffe669">0.004611</td>
<td align=right bgcolor="#ffe6ef">0.007405</td>
<td align=right bgcolor="#ffe6ab">0.018436</td>
<td align=right bgcolor="#ffe6cd">0.039595</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.010304</td>
<td align=right bgcolor="#ffe6ab">0.017242</td>
<td align=right bgcolor="#ffe6cd">0.007535</td>
<td align=right bgcolor="#ffe669">0.002295</td>
<td align=right bgcolor="#ffe6ef">0.014182</td>
<td align=right bgcolor="#ffe6ab">0.112526</td>
<td align=right bgcolor="#ffe6cd">2.010627</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.008383</td>
<td align=right bgcolor="#ffe6ab">0.008067</td>
<td align=right bgcolor="#ffe6cd">0.008256</td>
<td align=right bgcolor="#ffe669">0.004112</td>
<td align=right bgcolor="#ffe6ef">0.013846</td>
<td align=right bgcolor="#ffe6ab">0.090235</td>
<td align=right bgcolor="#ffe6cd">0.673973</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.007351</td>
<td align=right bgcolor="#ffe6ab">0.002705</td>
<td align=right bgcolor="#ffe6cd">0.009429</td>
<td align=right bgcolor="#ffe669">0.006056</td>
<td align=right bgcolor="#ffe6ef">0.032689</td>
<td align=right bgcolor="#ffe6ab">0.041613</td>
<td align=right bgcolor="#ffe6cd">0.907691</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.050579</td>
<td align=right bgcolor="#ffe6ab">0.005461</td>
<td align=right bgcolor="#ffe6cd">0.005083</td>
<td align=right bgcolor="#ffe669">0.004215</td>
<td align=right bgcolor="#ffe6ef">0.015304</td>
<td align=right bgcolor="#ffe6ab">0.168271</td>
<td align=right bgcolor="#ffe6cd">1.279400</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">5.490000</td>
<td align=right bgcolor="#ffe6ab">53.860000</td>
<td align=right bgcolor="#ffe6cd">8.320000</td>
<td align=right bgcolor="#ffe669">11.310000</td>
<td align=right bgcolor="#ffe6ef">4.240000</td>
<td align=right bgcolor="#ffe6ab">42.300000</td>
<td align=right bgcolor="#ffe6cd">20.070000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">8.820000</td>
<td align=right bgcolor="#ffe6ab">9.180000</td>
<td align=right bgcolor="#ffe6cd">24.160000</td>
<td align=right bgcolor="#ffe669">47.250000</td>
<td align=right bgcolor="#ffe6ef">4.980000</td>
<td align=right bgcolor="#ffe6ab">20.120000</td>
<td align=right bgcolor="#ffe6cd">13.550000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">5.960000</td>
<td align=right bgcolor="#ffe6ab">4.560000</td>
<td align=right bgcolor="#ffe6cd">13.240000</td>
<td align=right bgcolor="#ffe669">31.780000</td>
<td align=right bgcolor="#ffe6ef">64.810000</td>
<td align=right bgcolor="#ffe6ab">33.380000</td>
<td align=right bgcolor="#ffe6cd">15.930000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">3.910000</td>
<td align=right bgcolor="#ffe6ab">7.110000</td>
<td align=right bgcolor="#ffe6cd">18.520000</td>
<td align=right bgcolor="#ffe669">16.130000</td>
<td align=right bgcolor="#ffe6ef">28.010000</td>
<td align=right bgcolor="#ffe6ab">32.410000</td>
<td align=right bgcolor="#ffe6cd">14.990000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">7.840000</td>
<td align=right bgcolor="#ffe6ab">5.630000</td>
<td align=right bgcolor="#ffe6cd">5.680000</td>
<td align=right bgcolor="#ffe669">53.120000</td>
<td align=right bgcolor="#ffe6ef">42.360000</td>
<td align=right bgcolor="#ffe6ab">19.410000</td>
<td align=right bgcolor="#ffe6cd">10.650000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">11.690000</td>
<td align=right bgcolor="#ffe6ab">4.520000</td>
<td align=right bgcolor="#ffe6cd">41.760000</td>
<td align=right bgcolor="#ffe669">14.680000</td>
<td align=right bgcolor="#ffe6ef">26.150000</td>
<td align=right bgcolor="#ffe6ab">28.610000</td>
<td align=right bgcolor="#ffe6cd">38.770000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">5.800000</td>
<td align=right bgcolor="#ffe6ab">17.790000</td>
<td align=right bgcolor="#ffe6cd">42.730000</td>
<td align=right bgcolor="#ffe669">6.380000</td>
<td align=right bgcolor="#ffe6ef">23.220000</td>
<td align=right bgcolor="#ffe6ab">25.250000</td>
<td align=right bgcolor="#ffe6cd">70.900000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">6.270000</td>
<td align=right bgcolor="#ffe6ab">12.970000</td>
<td align=right bgcolor="#ffe6cd">5.640000</td>
<td align=right bgcolor="#ffe669">6.570000</td>
<td align=right bgcolor="#ffe6ef">49.930000</td>
<td align=right bgcolor="#ffe6ab">15.530000</td>
<td align=right bgcolor="#ffe6cd">8.780000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">32.100000</td>
<td align=right bgcolor="#ffe6ab">3.580000</td>
<td align=right bgcolor="#ffe6cd">7.220000</td>
<td align=right bgcolor="#ffe669">29.160000</td>
<td align=right bgcolor="#ffe6ef">23.710000</td>
<td align=right bgcolor="#ffe6ab">22.870000</td>
<td align=right bgcolor="#ffe6cd">28.830000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">7.200000</td>
<td align=right bgcolor="#ffe6ab">5.570000</td>
<td align=right bgcolor="#ffe6cd">5.410000</td>
<td align=right bgcolor="#ffe669">4.780000</td>
<td align=right bgcolor="#ffe6ef">15.520000</td>
<td align=right bgcolor="#ffe6ab">21.390000</td>
<td align=right bgcolor="#ffe6cd">8.420000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">10.460000</td>
<td align=right bgcolor="#ffe6ab">17.190000</td>
<td align=right bgcolor="#ffe6cd">7.680000</td>
<td align=right bgcolor="#ffe669">7.830000</td>
<td align=right bgcolor="#ffe6ef">13.720000</td>
<td align=right bgcolor="#ffe6ab">18.330000</td>
<td align=right bgcolor="#ffe6cd">35.230000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">8.490000</td>
<td align=right bgcolor="#ffe6ab">8.220000</td>
<td align=right bgcolor="#ffe6cd">8.360000</td>
<td align=right bgcolor="#ffe669">4.260000</td>
<td align=right bgcolor="#ffe6ef">17.380000</td>
<td align=right bgcolor="#ffe6ab">14.820000</td>
<td align=right bgcolor="#ffe6cd">11.490000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">7.460000</td>
<td align=right bgcolor="#ffe6ab">2.800000</td>
<td align=right bgcolor="#ffe6cd">9.490000</td>
<td align=right bgcolor="#ffe669">20.120000</td>
<td align=right bgcolor="#ffe6ef">35.480000</td>
<td align=right bgcolor="#ffe6ab">6.280000</td>
<td align=right bgcolor="#ffe6cd">14.260000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">48.880000</td>
<td align=right bgcolor="#ffe6ab">5.590000</td>
<td align=right bgcolor="#ffe6cd">5.190000</td>
<td align=right bgcolor="#ffe669">14.060000</td>
<td align=right bgcolor="#ffe6ef">11.680000</td>
<td align=right bgcolor="#ffe6ab">18.690000</td>
<td align=right bgcolor="#ffe6cd">15.970000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002900</td>
<td align=right bgcolor="#ffe6cd">0.020600</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.003600</td>
<td align=right bgcolor="#ffe6cd">0.023400</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000500</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000900</td>
<td align=right bgcolor="#ffe6ab">0.004000</td>
<td align=right bgcolor="#ffe6cd">0.048400</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001300</td>
<td align=right bgcolor="#ffe6ab">0.010000</td>
<td align=right bgcolor="#ffe6cd">0.046300</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000600</td>
<td align=right bgcolor="#ffe6ab">0.021600</td>
<td align=right bgcolor="#ffe6cd">0.088900</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.019900</td>
<td align=right bgcolor="#ffe6cd">0.097800</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.023500</td>
<td align=right bgcolor="#ffe6cd">0.200100</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000700</td>
<td align=right bgcolor="#ffe6ab">0.022600</td>
<td align=right bgcolor="#ffe6cd">0.206700</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.021400</td>
<td align=right bgcolor="#ffe6cd">0.095300</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000700</td>
<td align=right bgcolor="#ffe6ab">0.031700</td>
<td align=right bgcolor="#ffe6cd">0.185400</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.035700</td>
<td align=right bgcolor="#ffe6ab">0.272300</td>
<td align=right bgcolor="#ffe6cd">2.489600</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000400</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.030600</td>
<td align=right bgcolor="#ffe6ab">0.279500</td>
<td align=right bgcolor="#ffe6cd">2.634000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000400</td>
<td align=right bgcolor="#ffe669">0.000400</td>
<td align=right bgcolor="#ffe6ef">0.025300</td>
<td align=right bgcolor="#ffe6ab">0.300200</td>
<td align=right bgcolor="#ffe6cd">2.854800</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.004300</td>
<td align=right bgcolor="#ffe6ef">0.038000</td>
<td align=right bgcolor="#ffe6ab">0.383200</td>
<td align=right bgcolor="#ffe6cd">3.633900</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004777</td>
<td align=right bgcolor="#ffe6cd">0.010808</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.004824</td>
<td align=right bgcolor="#ffe6cd">0.011211</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002190</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002876</td>
<td align=right bgcolor="#ffe6ab">0.004924</td>
<td align=right bgcolor="#ffe6cd">0.015809</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003380</td>
<td align=right bgcolor="#ffe6ab">0.003178</td>
<td align=right bgcolor="#ffe6cd">0.016976</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002387</td>
<td align=right bgcolor="#ffe6ab">0.005812</td>
<td align=right bgcolor="#ffe6cd">0.031363</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.004819</td>
<td align=right bgcolor="#ffe6cd">0.031481</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.005925</td>
<td align=right bgcolor="#ffe6cd">0.046417</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002564</td>
<td align=right bgcolor="#ffe6ab">0.005049</td>
<td align=right bgcolor="#ffe6cd">0.046167</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.005689</td>
<td align=right bgcolor="#ffe6cd">0.027394</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002564</td>
<td align=right bgcolor="#ffe6ab">0.006522</td>
<td align=right bgcolor="#ffe6cd">0.055148</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.006073</td>
<td align=right bgcolor="#ffe6ab">0.017224</td>
<td align=right bgcolor="#ffe6cd">0.048324</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001969</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002778</td>
<td align=right bgcolor="#ffe6ab">0.019247</td>
<td align=right bgcolor="#ffe6cd">0.046904</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001969</td>
<td align=right bgcolor="#ffe669">0.001969</td>
<td align=right bgcolor="#ffe6ef">0.006884</td>
<td align=right bgcolor="#ffe6ab">0.024984</td>
<td align=right bgcolor="#ffe6cd">0.054262</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.004976</td>
<td align=right bgcolor="#ffe6ef">0.010445</td>
<td align=right bgcolor="#ffe6ab">0.047692</td>
<td align=right bgcolor="#ffe6cd">0.124340</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">164.720000</td>
<td align=right bgcolor="#ffe6cd">52.460000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">134.010000</td>
<td align=right bgcolor="#ffe6cd">47.910000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">438.090000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">319.580000</td>
<td align=right bgcolor="#ffe6ab">123.090000</td>
<td align=right bgcolor="#ffe6cd">32.660000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">260.000000</td>
<td align=right bgcolor="#ffe6ab">31.780000</td>
<td align=right bgcolor="#ffe6cd">36.670000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">397.810000</td>
<td align=right bgcolor="#ffe6ab">26.910000</td>
<td align=right bgcolor="#ffe6cd">35.280000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">24.220000</td>
<td align=right bgcolor="#ffe6cd">32.190000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">25.210000</td>
<td align=right bgcolor="#ffe6cd">23.200000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">366.330000</td>
<td align=right bgcolor="#ffe6ab">22.340000</td>
<td align=right bgcolor="#ffe6cd">22.340000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">26.580000</td>
<td align=right bgcolor="#ffe6cd">28.740000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">366.330000</td>
<td align=right bgcolor="#ffe6ab">20.570000</td>
<td align=right bgcolor="#ffe6cd">29.750000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">17.010000</td>
<td align=right bgcolor="#ffe6ab">6.330000</td>
<td align=right bgcolor="#ffe6cd">1.940000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">492.370000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">9.080000</td>
<td align=right bgcolor="#ffe6ab">6.890000</td>
<td align=right bgcolor="#ffe6cd">1.780000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">492.370000</td>
<td align=right bgcolor="#ffe669">492.370000</td>
<td align=right bgcolor="#ffe6ef">27.210000</td>
<td align=right bgcolor="#ffe6ab">8.320000</td>
<td align=right bgcolor="#ffe6cd">1.900000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">115.710000</td>
<td align=right bgcolor="#ffe6ef">27.490000</td>
<td align=right bgcolor="#ffe6ab">12.450000</td>
<td align=right bgcolor="#ffe6cd">3.420000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
